IBM z/OS, Version 1, Release 7

Certificate details

Status archived
Valid from 02.03.2006
Valid until 01.09.2019
Scheme πŸ‡©πŸ‡ͺ DE
Manufacturer IBM Corporation
Category Operating Systems
Security level ALC_FLR.1, EAL4+

Certificate

certificate could not be downloaded, no link is available.

Certification report

Extracted keywords

Schemes
MAC, Key Exchange
Protocols
IKE

Security level
EAL4, EAL 1, EAL 7, EAL 4, EAL4+, EAL1, EAL3, EAL5, EAL7, EAL2, EAL6, EAL4 augmented
Claims
A.LOCATE, A.PROTECT, A.MANAGE, A.NO_EVIL_ADM, A.COOP, A.CLEARANCE, A.SENSITIVITY, A.PEER, A.CONNECT, A.NO_EVIL_ADMIN
Security Assurance Requirements (SAR)
ACM_AUT.1, ACM_CAP.4, ACM_SCP.1, ACM_AUT, ACM_CAP, ACM_SCP, ADO_DEL.2, ADO_IGS.1, ADO_DEL, ADO_IGS, ADV_SPM.1, ADV_FSP.2, ADV_HLD.2, ADV_IMP.1, ADV_LLD.1, ADV_RCR.1, ADV_FSP, ADV_HLD, ADV_IMP, ADV_INT, ADV_LLD, ADV_RCR, ADV_SPM, AGD_ADM.1, AGD_USR.1, AGD_ADM, AGD_USR, ALC_FLR, ALC_FLR.1, ALC_DVS.1, ALC_TAT.1, ALC_DVS, ALC_LCD, ALC_TAT, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, ATE_COV, ATE_DPT, ATE_FUN, ATE_IND, AVA_MSU.1, AVA_SOF.1, AVA_VLA.2, AVA_CCA, AVA_MSU, AVA_SOF, AVA_VLA, AVA_VLA.3, AVA_VLA.4, ASE_DES.1, ASE_ENV.1, ASE_INT.1, ASE_OBJ.1, ASE_PPC.1, ASE_REQ.1, ASE_SRE.1, ASE_TSS.1
Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.2, FAU_SAR.1, FAU_SAR.2, FAU_SAR.3, FAU_SEL.1, FAU_STG.1, FAU_STG.3, FAU_STG.4, FAU_GEN.1.2, FCS_CKM.1, FCS_CKM.2, FCS_COP.1, FDP_ACC.1, FDP_ACF.1, FDP_ETC.1, FDP_ETC.2, FDP_IFC.1, FDP_IFF.2, FDP_ITC.1, FDP_ITC.2, FDP_RIP.2, FDP_UTC.1, FDP_UIT.1, FDP_UCT.1, FIA_ATD.1, FIA_SOS.1, FIA_UAU.1, FIA_UAU.7, FIA_UID.1, FIA_USB.1, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1, FMT_REV.1, FMT_SMR.1, FMT_MSA.2, FMT_SMF.1, FPT_RVM.1, FPT_SEP.1, FPT_STM.1, FPT_TDC.1, FPT_AMT.1, FTP_ITC.1
Certificates
BSI-DSZ-CC-0304-2006, BSI-DSZ-CC-0247-2005, BSI-DSZ-CC-0304
Evaluation facilities
atsec

Certification process
Evaluation Technical Report, Version 2.00, 22.02.2006, Evaluation Technical Report BSI-DSZ-CC-0304 (confidential document

Technical reports
BSI 7125, BSI 7148, BSI 7149

Frontpage

Certificate ID BSI-DSZ-CC-0304-2006 #####
Certified item #### IBM z/OS #### Version 1, Release 7 #####
Certification lab BSI
Developer #### IBM Corporation

Cross-references

Outgoing Incoming

Security target

Extracted keywords

Symmetric Algorithms
AES, RC4, DES
Asymmetric Algorithms
Diffie-Hellman, DH
Schemes
MAC, Key Exchange
Protocols
SSL, TLS, IKE, IPsec
TLS cipher suites
TLS_RSA_WITH_RC4_128_SHA, TLS_RSA_WITH_AES_128_CBC_SHA, TLS_RSA_WITH_AES_256_CBC_SHA

Security level
EAL4, EAL3, EAL 4, EAL4 augmented, EAL 4 augmented
Claims
O.AUTHORIZATION, O.DISCRETIONARY_ACCESS, O.MANDATORY_ACCESS, O.AUDITING, O.RESIDUAL_INFORMATION, O.MANAGE, O.ENFORCEMENT, O.COMPROT, O.ENFORCMENT, A.LOCATE, A.PROTECT, A.MANAGE, A.NO_EVIL_ADM, A.COOP, A.CLEARANCE, A.SENSITIVITY, A.PEER, A.CONNECT, A.NO_EVIL_ADMIN, OE.INSTALL, OE.PHYSICAL, OE.CREDEN, OE.HW_SEP, OE.CLASSIFICATION
Security Assurance Requirements (SAR)
ACM_AUT.1, ACM_CAP.4, ACM_SCP.2, ADO_DEL.2, ADO_IGS.1, ADV_FSP.2, ADV_IMP.1, ADV_HLD.2, ADV_LLD.1, ADV_RCR.1, ADV_SPM.1, AGD_ADM.1, AGD_USR.1, ALC_FLR.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_MSU.2, AVA_SOF.1, AVA_VLA.2, ASE_REQ.1
Security Functional Requirements (SFR)
FAU_GEN.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_GEN.2, FAU_SAR.1, FAU_SAR.2, FAU_SAR.3, FAU_SEL.1, FAU_STG.2, FAU_STG.3, FAU_STG.4, FAU_GEN.2.1, FAU_SAR.1.1, FAU_SAR.1.2, FAU_SAR.2.1, FAU_SAR.3.1, FAU_SEL.1.1, FAU_STG.1, FAU_STG.1.1, FAU_STG.1.2, FAU_STG.3.1, FAU_STG.4.1, FCS_CKM.1, FCS_CKM.2, FCS_COP.1, FCS_CKM.1.1, FCS_CKM.2.1, FCS_COP.1.1, FCS_CKM.4, FDP_ACC.1, FDP_ACF.1, FDP_ETC.1, FDP_ETC.2, FDP_IFC.1, FDP_IFF.2, FDP_ITC.1, FDP_ITC.2, FDP_RIP.2, FDP_ACC.1.1, FDP_ACF.1.1, FDP_ACF.1.2, FDP_ACF.1.3, FDP_ACF.1.4, FDP_ETC.1.1, FDP_ETC.1.2, FDP_ETC.2.1, FDP_ETC.2.2, FDP_ETC.2.3, FDP_ETC.2.4, FDP_IFC.1.1, FDP_IFF.2.1, FDP_IFF.2.2, FDP_IFF.2.3, FDP_IFF.2.4, FDP_IFF.2.5, FDP_IFF.2.6, FDP_IFF.2.7, FDP_ITC.1.1, FDP_ITC.1.2, FDP_ITC.1.3, FDP_ITC.2.1, FDP_ITC.2.2, FDP_ITC.2.3, FDP_ITC.2.4, FDP_ITC.2.5, FDP_RIP.2.1, FDP_UCT.1, FDP_UCT.1.1, FDP_UIT.1, FDP_UIT.1.1, FDP_UIT.1.2, FDP_UTC.1, FDP_RIP.1, FIA_UID.1, FIA_ATD.1, FIA_SOS.1, FIA_UAU.1, FIA_UAU.7, FIA_USB.1, FIA_ATD.1.1, FIA_SOS.1.1, FIA_UAU.1.1, FIA_UAU.1.2, FIA_UAU.7.1, FIA_UID.1.1, FIA_UID.1.2, FIA_USB.1.1, FIA_USB.1.2, FIA_USB.1.3, FIA_MTD.1, FMT_SMF.1, FMT_MSA.1, FMT_MSA.3, FMT_MTD.1, FMT_REV.1, FMT_SMR.1, FMT_MOF.1, FMT_MSA.1.1, FMT_MSA.2, FMT_MSA.2.1, FMT_MSA.3.1, FMT_MSA.3.2, FMT_MTD.1.1, FMT_REV.1.1, FMT_REV.1.2, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FMT_SMF, FMT_AMT.1, FPT_TDC.1, FPT_AMT.1, FPT_RVM.1, FPT_SEP.1, FPT_STM.1, FPT_RVM.1.1, FPT_SEP.1.1, FPT_SEP.1.2, FPT_STM.1.1, FPT_TDC.1.1, FPT_TDC.1.2, FPT_AMT.1.1, FPT_ITC.1, FTP_ITC.1, FTP_ITC.1.1, FTP_ITC.1.2, FTP_ITC.1.3, FTP_TRP.1

Side-channel analysis
malfunction

Standards
FIPS 46-3, PKCS#1, RFC3268, RFC 3268, RFC 2409, RFC 2406, RFC 2402, RFC 2404, X.509, CCMB-2005-08-003, CCMB-2005-08-004

Automated analysis

Automated inference - use with caution

All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.

Certificate ID

BSI-DSZ-CC-0304-2006

Extracted SARs

ADV_FSP.2, ADV_HLD.2, ADV_IMP.1, ADV_LLD.1, ADV_RCR.1, ADV_SPM.1, AGD_ADM.1, AGD_USR.1, ALC_DVS.1, ALC_FLR.1, ALC_LCD.1, ALC_TAT.1, ASE_DES.1, ASE_ENV.1, ASE_INT.1, ASE_OBJ.1, ASE_PPC.1, ASE_REQ.1, ASE_SRE.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_MSU.2, AVA_SOF.1, AVA_VLA.2

Cross-references

Loading...

Processing updates

Feed
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate data changed.
  • The certificate was first processed.

Raw data

{
  "_type": "sec_certs.sample.cc.CCCertificate",
  "category": "Operating Systems",
  "cert_link": null,
  "dgst": "0f7dd43c4658e2f9",
  "heuristics": {
    "_type": "sec_certs.sample.cc_eucc_common.Heuristics",
    "annotated_references": null,
    "cert_id": "BSI-DSZ-CC-0304-2006",
    "cert_lab": [
      "BSI"
    ],
    "cpe_matches": null,
    "direct_transitive_cves": null,
    "eal": "EAL4+",
    "extracted_sars": {
      "_type": "Set",
      "elements": [
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_TSS",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_ADM",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_DES",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_FUN",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_HLD",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_DPT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_ENV",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_FSP",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_SPM",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_FLR",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_TAT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_LLD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_IND",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_REQ",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AGD_USR",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_SRE",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_RCR",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_OBJ",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_VLA",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_INT",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_SOF",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "AVA_MSU",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ADV_IMP",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ATE_COV",
          "level": 2
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ASE_PPC",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_LCD",
          "level": 1
        },
        {
          "_type": "sec_certs.sample.sar.SAR",
          "family": "ALC_DVS",
          "level": 1
        }
      ]
    },
    "extracted_versions": {
      "_type": "Set",
      "elements": [
        "7",
        "1"
      ]
    },
    "indirect_transitive_cves": null,
    "next_certificates": null,
    "prev_certificates": null,
    "protection_profiles": null,
    "related_cves": null,
    "report_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-0377-2007"
        ]
      },
      "directly_referencing": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-0247-2005"
        ]
      },
      "indirectly_referenced_by": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-0377-2007",
          "BSI-DSZ-CC-0948-2017",
          "BSI-DSZ-CC-0637-2010",
          "BSI-DSZ-CC-0459-2008",
          "BSI-DSZ-CC-0534-2009",
          "BSI-DSZ-CC-0701-2011",
          "OCSI/CERT/ATS/01/2017/RC",
          "BSI-DSZ-CC-0788-2012",
          "BSI-DSZ-CC-0816-2013",
          "BSI-DSZ-CC-0875-2015",
          "BSI-DSZ-CC-0972-2015",
          "BSI-DSZ-CC-0874-2014",
          "BSI-DSZ-CC-1029-2017"
        ]
      },
      "indirectly_referencing": {
        "_type": "Set",
        "elements": [
          "BSI-DSZ-CC-0247-2005"
        ]
      }
    },
    "scheme_data": null,
    "st_references": {
      "_type": "sec_certs.sample.certificate.References",
      "directly_referenced_by": null,
      "directly_referencing": null,
      "indirectly_referenced_by": null,
      "indirectly_referencing": null
    },
    "verified_cpe_matches": null
  },
  "maintenance_updates": {
    "_type": "Set",
    "elements": []
  },
  "manufacturer": "IBM Corporation",
  "manufacturer_web": "https://www.ibm.com",
  "name": "IBM z/OS, Version 1, Release 7",
  "not_valid_after": "2019-09-01",
  "not_valid_before": "2006-03-02",
  "pdf_data": {
    "_type": "sec_certs.sample.cc_eucc_common.PdfData",
    "cert_filename": null,
    "cert_frontpage": null,
    "cert_keywords": null,
    "cert_metadata": null,
    "report_filename": "0304a.pdf",
    "report_frontpage": {
      "DE": {
        "cert_id": "BSI-DSZ-CC-0304-2006 #####",
        "cert_item": "#### IBM z/OS #### Version 1, Release 7 #####",
        "cert_lab": "BSI",
        "developer": "#### IBM Corporation",
        "match_rules": [
          "(BSI-DSZ-CC-.+?) (?:for|For) (.+?) from (.*)"
        ]
      }
    },
    "report_keywords": {
      "asymmetric_crypto": {},
      "cc_cert_id": {
        "DE": {
          "BSI-DSZ-CC-0247-2005": 3,
          "BSI-DSZ-CC-0304": 1,
          "BSI-DSZ-CC-0304-2006": 50
        }
      },
      "cc_claims": {
        "A": {
          "A.CLEARANCE": 2,
          "A.CONNECT": 2,
          "A.COOP": 2,
          "A.LOCATE": 2,
          "A.MANAGE": 2,
          "A.NO_EVIL_ADM": 1,
          "A.NO_EVIL_ADMIN": 1,
          "A.PEER": 2,
          "A.PROTECT": 2,
          "A.SENSITIVITY": 2
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ACM": {
          "ACM_AUT": 2,
          "ACM_AUT.1": 1,
          "ACM_CAP": 2,
          "ACM_CAP.4": 1,
          "ACM_SCP": 2,
          "ACM_SCP.1": 1
        },
        "ADO": {
          "ADO_DEL": 2,
          "ADO_DEL.2": 1,
          "ADO_IGS": 2,
          "ADO_IGS.1": 1
        },
        "ADV": {
          "ADV_FSP": 2,
          "ADV_FSP.2": 1,
          "ADV_HLD": 2,
          "ADV_HLD.2": 1,
          "ADV_IMP": 2,
          "ADV_IMP.1": 1,
          "ADV_INT": 2,
          "ADV_LLD": 2,
          "ADV_LLD.1": 1,
          "ADV_RCR": 2,
          "ADV_RCR.1": 1,
          "ADV_SPM": 2,
          "ADV_SPM.1": 2
        },
        "AGD": {
          "AGD_ADM": 2,
          "AGD_ADM.1": 1,
          "AGD_USR": 2,
          "AGD_USR.1": 1
        },
        "ALC": {
          "ALC_DVS": 2,
          "ALC_DVS.1": 1,
          "ALC_FLR": 6,
          "ALC_FLR.1": 6,
          "ALC_LCD": 2,
          "ALC_TAT": 2,
          "ALC_TAT.1": 1
        },
        "ASE": {
          "ASE_DES.1": 1,
          "ASE_ENV.1": 1,
          "ASE_INT.1": 1,
          "ASE_OBJ.1": 1,
          "ASE_PPC.1": 1,
          "ASE_REQ.1": 1,
          "ASE_SRE.1": 1,
          "ASE_TSS.1": 1
        },
        "ATE": {
          "ATE_COV": 2,
          "ATE_COV.2": 1,
          "ATE_DPT": 2,
          "ATE_DPT.1": 1,
          "ATE_FUN": 2,
          "ATE_FUN.1": 1,
          "ATE_IND": 2,
          "ATE_IND.2": 1
        },
        "AVA": {
          "AVA_CCA": 2,
          "AVA_MSU": 2,
          "AVA_MSU.1": 1,
          "AVA_SOF": 4,
          "AVA_SOF.1": 1,
          "AVA_VLA": 4,
          "AVA_VLA.2": 2,
          "AVA_VLA.3": 1,
          "AVA_VLA.4": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 1": 1,
          "EAL 4": 1,
          "EAL 7": 1,
          "EAL1": 5,
          "EAL2": 3,
          "EAL3": 4,
          "EAL4": 9,
          "EAL4 augmented": 3,
          "EAL4+": 1,
          "EAL5": 6,
          "EAL6": 3,
          "EAL7": 4
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_GEN.2": 2,
          "FAU_SAR.1": 2,
          "FAU_SAR.2": 2,
          "FAU_SAR.3": 2,
          "FAU_SEL.1": 2,
          "FAU_STG.1": 2,
          "FAU_STG.3": 2,
          "FAU_STG.4": 1
        },
        "FCS": {
          "FCS_CKM.1": 1,
          "FCS_CKM.2": 1,
          "FCS_COP.1": 1
        },
        "FDP": {
          "FDP_ACC.1": 3,
          "FDP_ACF.1": 4,
          "FDP_ETC.1": 2,
          "FDP_ETC.2": 1,
          "FDP_IFC.1": 2,
          "FDP_IFF.2": 2,
          "FDP_ITC.1": 2,
          "FDP_ITC.2": 2,
          "FDP_RIP.2": 1,
          "FDP_UCT.1": 1,
          "FDP_UIT.1": 2,
          "FDP_UTC.1": 1
        },
        "FIA": {
          "FIA_ATD.1": 4,
          "FIA_SOS.1": 2,
          "FIA_UAU.1": 2,
          "FIA_UAU.7": 2,
          "FIA_UID.1": 2,
          "FIA_USB.1": 5
        },
        "FMT": {
          "FMT_MSA.1": 3,
          "FMT_MSA.2": 1,
          "FMT_MSA.3": 3,
          "FMT_MTD.1": 6,
          "FMT_REV.1": 4,
          "FMT_SMF.1": 1,
          "FMT_SMR.1": 1
        },
        "FPT": {
          "FPT_AMT.1": 1,
          "FPT_RVM.1": 1,
          "FPT_SEP.1": 1,
          "FPT_STM.1": 2,
          "FPT_TDC.1": 2
        },
        "FTP": {
          "FTP_ITC.1": 2
        }
      },
      "certification_process": {
        "ConfidentialDocument": {
          "Evaluation Technical Report, Version 2.00, 22.02.2006, Evaluation Technical Report BSI-DSZ-CC-0304 (confidential document": 1
        }
      },
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 1
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 1
        },
        "MAC": {
          "MAC": 2
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {
        "atsec": {
          "atsec": 4
        }
      },
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {},
      "standard_id": {
        "BSI": {
          "AIS 32": 1,
          "AIS33": 1
        },
        "ISO": {
          "ISO/IEC 15408:1999": 1
        }
      },
      "symmetric_crypto": {},
      "technical_report_id": {
        "BSI": {
          "BSI 7125": 2,
          "BSI 7148": 1,
          "BSI 7149": 1
        }
      },
      "tee_name": {},
      "tls_cipher_suite": {},
      "vendor": {},
      "vulnerability": {}
    },
    "report_metadata": {
      "/Author": "BSI",
      "/Company": "BSI, Postfach 200363, 53133 Bonn",
      "/CreationDate": "D:20060315075546+01\u002700\u0027",
      "/Creator": "Acrobat PDFMaker 7.0.5 f\u00fcr Word",
      "/Keywords": "IBM z/OS, Version1, Release 7; IBM, BSI-DSZ-CC-0304-2006, CC, Common Criteria,",
      "/ModDate": "D:20060315075640+01\u002700\u0027",
      "/Producer": "Acrobat Distiller 7.0.5 (Windows)",
      "/SourceModified": "D:20060315065448",
      "/Subject": "BSI-DSZ-CC-0304-2006",
      "/Title": "Certification Report BSI-DSZ-CC-0304-2006",
      "pdf_file_size_bytes": 603948,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 50
    },
    "st_filename": "0304b.pdf",
    "st_frontpage": null,
    "st_keywords": {
      "asymmetric_crypto": {
        "FF": {
          "DH": {
            "DH": 1,
            "Diffie-Hellman": 4
          }
        }
      },
      "cc_cert_id": {},
      "cc_claims": {
        "A": {
          "A.CLEARANCE": 4,
          "A.CONNECT": 4,
          "A.COOP": 4,
          "A.LOCATE": 4,
          "A.MANAGE": 4,
          "A.NO_EVIL_ADM": 1,
          "A.NO_EVIL_ADMIN": 2,
          "A.PEER": 4,
          "A.PROTECT": 3,
          "A.SENSITIVITY": 4
        },
        "O": {
          "O.AUDITING": 33,
          "O.AUTHORIZATION": 23,
          "O.COMPROT": 23,
          "O.DISCRETIONARY_ACCESS": 21,
          "O.ENFORCEMENT": 15,
          "O.ENFORCMENT": 1,
          "O.MANAGE": 40,
          "O.MANDATORY_ACCESS": 29,
          "O.RESIDUAL_INFORMATION": 10
        },
        "OE": {
          "OE.CLASSIFICATION": 9,
          "OE.CREDEN": 4,
          "OE.HW_SEP": 19,
          "OE.INSTALL": 6,
          "OE.PHYSICAL": 6
        }
      },
      "cc_protection_profile_id": {},
      "cc_sar": {
        "ACM": {
          "ACM_AUT.1": 1,
          "ACM_CAP.4": 1,
          "ACM_SCP.2": 1
        },
        "ADO": {
          "ADO_DEL.2": 1,
          "ADO_IGS.1": 1
        },
        "ADV": {
          "ADV_FSP.2": 1,
          "ADV_HLD.2": 1,
          "ADV_IMP.1": 1,
          "ADV_LLD.1": 1,
          "ADV_RCR.1": 1,
          "ADV_SPM.1": 6
        },
        "AGD": {
          "AGD_ADM.1": 1,
          "AGD_USR.1": 1
        },
        "ALC": {
          "ALC_DVS.1": 2,
          "ALC_FLR.1": 8,
          "ALC_LCD.1": 1,
          "ALC_TAT.1": 1
        },
        "ASE": {
          "ASE_REQ.1": 1
        },
        "ATE": {
          "ATE_COV.2": 1,
          "ATE_DPT.1": 1,
          "ATE_FUN.1": 1,
          "ATE_IND.2": 1
        },
        "AVA": {
          "AVA_MSU.2": 1,
          "AVA_SOF.1": 1,
          "AVA_VLA.2": 1
        }
      },
      "cc_security_level": {
        "EAL": {
          "EAL 4": 1,
          "EAL 4 augmented": 1,
          "EAL3": 1,
          "EAL4": 6,
          "EAL4 augmented": 2
        }
      },
      "cc_sfr": {
        "FAU": {
          "FAU_GEN.1": 13,
          "FAU_GEN.1.1": 1,
          "FAU_GEN.1.2": 1,
          "FAU_GEN.2": 10,
          "FAU_GEN.2.1": 1,
          "FAU_SAR.1": 12,
          "FAU_SAR.1.1": 1,
          "FAU_SAR.1.2": 1,
          "FAU_SAR.2": 8,
          "FAU_SAR.2.1": 1,
          "FAU_SAR.3": 13,
          "FAU_SAR.3.1": 1,
          "FAU_SEL.1": 12,
          "FAU_SEL.1.1": 1,
          "FAU_STG.1": 11,
          "FAU_STG.1.1": 1,
          "FAU_STG.1.2": 2,
          "FAU_STG.2": 1,
          "FAU_STG.3": 12,
          "FAU_STG.3.1": 1,
          "FAU_STG.4": 11,
          "FAU_STG.4.1": 1
        },
        "FCS": {
          "FCS_CKM.1": 23,
          "FCS_CKM.1.1": 2,
          "FCS_CKM.2": 26,
          "FCS_CKM.2.1": 3,
          "FCS_CKM.4": 4,
          "FCS_COP.1": 33,
          "FCS_COP.1.1": 4
        },
        "FDP": {
          "FDP_ACC.1": 17,
          "FDP_ACC.1.1": 2,
          "FDP_ACF.1": 18,
          "FDP_ACF.1.1": 3,
          "FDP_ACF.1.2": 3,
          "FDP_ACF.1.3": 6,
          "FDP_ACF.1.4": 4,
          "FDP_ETC.1": 9,
          "FDP_ETC.1.1": 1,
          "FDP_ETC.1.2": 1,
          "FDP_ETC.2": 11,
          "FDP_ETC.2.1": 1,
          "FDP_ETC.2.2": 1,
          "FDP_ETC.2.3": 1,
          "FDP_ETC.2.4": 1,
          "FDP_IFC.1": 10,
          "FDP_IFC.1.1": 1,
          "FDP_IFF.2": 8,
          "FDP_IFF.2.1": 1,
          "FDP_IFF.2.2": 1,
          "FDP_IFF.2.3": 1,
          "FDP_IFF.2.4": 1,
          "FDP_IFF.2.5": 1,
          "FDP_IFF.2.6": 1,
          "FDP_IFF.2.7": 1,
          "FDP_ITC.1": 13,
          "FDP_ITC.1.1": 1,
          "FDP_ITC.1.2": 1,
          "FDP_ITC.1.3": 1,
          "FDP_ITC.2": 10,
          "FDP_ITC.2.1": 1,
          "FDP_ITC.2.2": 1,
          "FDP_ITC.2.3": 1,
          "FDP_ITC.2.4": 1,
          "FDP_ITC.2.5": 1,
          "FDP_RIP.1": 1,
          "FDP_RIP.2": 7,
          "FDP_RIP.2.1": 1,
          "FDP_UCT.1": 10,
          "FDP_UCT.1.1": 1,
          "FDP_UIT.1": 9,
          "FDP_UIT.1.1": 1,
          "FDP_UIT.1.2": 1,
          "FDP_UTC.1": 1
        },
        "FIA": {
          "FIA_ATD.1": 18,
          "FIA_ATD.1.1": 1,
          "FIA_MTD.1": 2,
          "FIA_SOS.1": 9,
          "FIA_SOS.1.1": 1,
          "FIA_UAU.1": 8,
          "FIA_UAU.1.1": 1,
          "FIA_UAU.1.2": 1,
          "FIA_UAU.7": 7,
          "FIA_UAU.7.1": 1,
          "FIA_UID.1": 12,
          "FIA_UID.1.1": 1,
          "FIA_UID.1.2": 1,
          "FIA_USB.1": 19,
          "FIA_USB.1.1": 2,
          "FIA_USB.1.2": 1,
          "FIA_USB.1.3": 2
        },
        "FMT": {
          "FMT_AMT.1": 1,
          "FMT_MOF.1": 1,
          "FMT_MSA.1": 35,
          "FMT_MSA.1.1": 2,
          "FMT_MSA.2": 10,
          "FMT_MSA.2.1": 1,
          "FMT_MSA.3": 37,
          "FMT_MSA.3.1": 4,
          "FMT_MSA.3.2": 3,
          "FMT_MTD.1": 63,
          "FMT_MTD.1.1": 8,
          "FMT_REV.1": 28,
          "FMT_REV.1.1": 2,
          "FMT_REV.1.2": 2,
          "FMT_SMF": 1,
          "FMT_SMF.1": 19,
          "FMT_SMF.1.1": 1,
          "FMT_SMR.1": 13,
          "FMT_SMR.1.1": 1,
          "FMT_SMR.1.2": 1
        },
        "FPT": {
          "FPT_AMT.1": 16,
          "FPT_AMT.1.1": 1,
          "FPT_ITC.1": 1,
          "FPT_RVM.1": 9,
          "FPT_RVM.1.1": 1,
          "FPT_SEP.1": 9,
          "FPT_SEP.1.1": 1,
          "FPT_SEP.1.2": 1,
          "FPT_STM.1": 11,
          "FPT_STM.1.1": 1,
          "FPT_TDC.1": 11,
          "FPT_TDC.1.1": 1,
          "FPT_TDC.1.2": 1
        },
        "FTP": {
          "FTP_ITC.1": 18,
          "FTP_ITC.1.1": 1,
          "FTP_ITC.1.2": 1,
          "FTP_ITC.1.3": 1,
          "FTP_TRP.1": 2
        }
      },
      "certification_process": {},
      "cipher_mode": {},
      "cplc_data": {},
      "crypto_engine": {},
      "crypto_library": {},
      "crypto_protocol": {
        "IKE": {
          "IKE": 3
        },
        "IPsec": {
          "IPsec": 2
        },
        "TLS": {
          "SSL": {
            "SSL": 8
          },
          "TLS": {
            "TLS": 5
          }
        }
      },
      "crypto_scheme": {
        "KEX": {
          "Key Exchange": 2
        },
        "MAC": {
          "MAC": 34
        }
      },
      "device_model": {},
      "ecc_curve": {},
      "eval_facility": {},
      "hash_function": {},
      "ic_data_group": {},
      "javacard_api_const": {},
      "javacard_packages": {},
      "javacard_version": {},
      "os_name": {},
      "pq_crypto": {},
      "randomness": {},
      "side_channel_analysis": {
        "FI": {
          "malfunction": 1
        }
      },
      "standard_id": {
        "CC": {
          "CCMB-2005-08-003": 1,
          "CCMB-2005-08-004": 1
        },
        "FIPS": {
          "FIPS 46-3": 1
        },
        "PKCS": {
          "PKCS#1": 1
        },
        "RFC": {
          "RFC 2402": 1,
          "RFC 2404": 1,
          "RFC 2406": 1,
          "RFC 2409": 1,
          "RFC 3268": 1,
          "RFC3268": 2
        },
        "X509": {
          "X.509": 1
        }
      },
      "symmetric_crypto": {
        "AES_competition": {
          "AES": {
            "AES": 6
          },
          "RC": {
            "RC4": 4
          }
        },
        "DES": {
          "DES": {
            "DES": 7
          }
        }
      },
      "technical_report_id": {},
      "tee_name": {},
      "tls_cipher_suite": {
        "TLS": {
          "TLS_RSA_WITH_AES_128_CBC_SHA": 1,
          "TLS_RSA_WITH_AES_256_CBC_SHA": 1,
          "TLS_RSA_WITH_RC4_128_SHA": 1
        }
      },
      "vendor": {},
      "vulnerability": {}
    },
    "st_metadata": {
      "/Author": "gerald",
      "/CreationDate": "D:20060217075757",
      "/Creator": "FreePDF XP 3.04 - http://shbox.de",
      "/ModDate": "D:20060217075757",
      "/Producer": "AFPL Ghostscript 8.51",
      "/Title": "ST-zOS-EAL4-v-2-14",
      "pdf_file_size_bytes": 901256,
      "pdf_hyperlinks": {
        "_type": "Set",
        "elements": []
      },
      "pdf_is_encrypted": false,
      "pdf_number_of_pages": 123
    }
  },
  "protection_profile_links": {
    "_type": "Set",
    "elements": []
  },
  "report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0304a.pdf",
  "scheme": "DE",
  "security_level": {
    "_type": "Set",
    "elements": [
      "EAL4+",
      "ALC_FLR.1"
    ]
  },
  "st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/0304b.pdf",
  "state": {
    "_type": "sec_certs.sample.cc_eucc_common.InternalState",
    "cert": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": false,
      "download_ok": false,
      "extract_ok": false,
      "json_hash": null,
      "source_hash": null,
      "txt_hash": null
    },
    "report": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "8471f21b2ef030964455d458ca722a450d97d306b106a944cfde6c9c0c82c4d3",
      "source_hash": "589eef356eb2b731ec41fe0f19a2f81302c7187cee6cde69a57895be25b848cd",
      "txt_hash": "bf0d58fda51a5aa965610d136a60471517a8bedc45413401a7109acc84f1e7bc"
    },
    "st": {
      "_type": "sec_certs.sample.document_state.DocumentState",
      "convert_ok": true,
      "download_ok": true,
      "extract_ok": true,
      "json_hash": "9127a40d80a0f08b9e6a0b798f5057f61c1cdca957ed06e84ab45d4e3af55dd6",
      "source_hash": "1a6816bd10fb0746b843018fb3ff45ae809df2fc75a52264f55633749788f8e3",
      "txt_hash": "dc56b63c7d406b20dc24f5344c8250e707f39ac450cfa95b062698321ad8f860"
    }
  },
  "status": "archived"
}